@charset "utf-8";
/* pr_box
-------------------------------------------*/
#pr_box {
	display: block !important;
	clear: both !important;
	margin: 20px 0 0 0 !important;
	padding: 37px 0 0 0 !important;
}

#pr_box #pr_List {
	margin: 3px 0 0 0 !important;
	padding: 0 0 30px 0 !important;
}

#pr_box #pr_List li {
	display: block !important;
	float: none !important;
	margin: 0 !important;
	padding: 7px 0 6px 45px !important;
	font-size: 13px !important;
	border-bottom: 1px solid #e8e8e8 !important;
	line-height: 100% !important;
	list-style: none !important;
}

#pr_box #pr_List li a:link, #pr_box #pr_List li a:hover, #pr_box #pr_List li a:visited  {
	background: none !important;
	text-decoration: none !important;
	line-height: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

#pr_box #pr_List li .subText {
	margin-left: 15px !important;
}



/* pr_box_red
-------------------------------------------*/
.pr_box_red {
	background: url(/geek_images/pr/pr_title_red.gif) no-repeat !important;
}

.pr_box_red #pr_List li {
	background: url(/geek_images/pr/pr_box_arrow_red.gif) no-repeat 0 4px !important;
}


/* pr_box_blue
-------------------------------------------*/
.pr_box_blue {
	background: url(/geek_images/pr/pr_title_blue.gif) no-repeat !important;
}

.pr_box_blue #pr_List li {
	background: url(/geek_images/pr/pr_box_arrow_blue.gif) no-repeat 0 4px !important;
}


/* pr_box_green
-------------------------------------------*/
.pr_box_green {
	background: url(/geek_images/pr/pr_title_green.gif) no-repeat !important;
}

.pr_box_green #pr_List li {
	background: url(/geek_images/pr/pr_box_arrow_green.gif) no-repeat 0 4px !important;
}


/* pr_box_yellow
-------------------------------------------*/
.pr_box_yellow {
	background: url(/geek_images/pr/pr_title_yellow.gif) no-repeat !important;
}

.pr_box_yellow #pr_List li {
	background: url(/geek_images/pr/pr_box_arrow_yellow.gif) no-repeat 0 4px !important;
}